/* 팝업 스타일 */
/* input type */
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css); 
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {margin:0;padding:0;font-size:0.75em;font-family:'Open Sans'; }
.p-in-style { width: 272px; height: 21px; padding: 0 0 0 18px; margin-right: 5px; }
.p-in-style2 { width: 272px; height: 35px; padding: 0 0 0 18px; margin-right: 5px; line-height: 35px }

/* button */
.btn-pop-done { width: 136px; height: 35px; line-height: 33px; background :#009695; color: #ffffff; border-radius: 0; font-size :15px;  }
.btn-pop-send { width: 136px; height: 35px; line-height: 33px; background :#009695; color: #ffffff; border-radius: 0; font-size :15px;  }

.alert-txt { font-size: 12px; color: #e51212; }
.alert-txt-b { font-size: 12px; color: #009695; font-weight: bold; text-align: center; }

/* margin */
.mt60 { margin-top: 60px; }

.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }


/* fancybox reset */
.fancybox-content { padding: 0; }
.compensate-for-scrollbar { margin-right: 0 !important; }
.fancybox-is-open .fancybox-bg { background: #000000; opacity: .5; }
.fancybox-button svg { display: none; }
.fancybox-button { background: url("/img/p/pop_up_close.png") no-repeat center; }

/* modal style history */
#style-his { width: 728px; padding: 40px 35px 35px 35px;}
#style-his .hd { text-align: center; padding-bottom: 10px; border-bottom: 1px solid #c8c8c8; }
#style-his .hd h1 { font-size: 25px; color:  #373737; letter-spacing: -0.05em; }

#style-his  .cont2 { width:100%; margin: 35px auto 0 auto; box-sizing: border-box; overflow-x: scroll!important}
#style-his  .cont2 .info  { width: 180%; float: left; padding: 0px 0px 20px}
#style-his  .cont2 .info li {line-height: 26px; }
#style-his  .cont2 .info li p { font-size: 15px; color: #373737; padding-left: 18px;  overflow-x: auto;height:auto;word-break:keep-all}
#style-his  .cont2 .info li:nth-child(odd) { background: #d1d3d5; }
#style-his  .cont2 .info li:nth-child(even) { background: #e5e7e9; }

/* 제목 부분 */
.popup .hd { text-align: center; padding-bottom: 10px; border-bottom: 1px solid #c8c8c8; }
.popup .hd h1 { font-size: 19px; color:  #202020; letter-spacing: -0.05em; }

.in-button { text-align:center; margin-top: 22px; }

/* 컬렉션 등록 팝업 */
.fold-group { width: 350px; padding: 25px 0 28px 0; border: 1px solid #3e3e3e; }
.fold-group .hd { padding-bottom: 22px;  }
.fold-group .cont { padding: 22px  28px 0 28px; }
.fold-group .cont .select-coll { margin-bottom: 22px; }
.fold-group .cont .select-coll li { margin-bottom: 16px; }
.fold-group .cont .select-coll li:last-child { margin-bottom: 0; }
.fold-group .cont .select-coll li .ch-style + label span { width: 18px; height: 18px; background: url("/img/common/select_check_18.jpg") no-repeat center; margin: -2px 10px 0 0; }
.fold-group .cont .select-coll li .ch-style:checked + label span { background: url("/img/common/pop_up_check.jpg") no-repeat center; }
.fold-group .cont .select-coll li label { font-weight: 600; color: #282828; letter-spacing: -0.05em; }

/* 메일 보내기 */
.sendmail-box { width: 100%; float: left; padding: 0px 0 0px 0;  margin: -0px auto 0; }
.sendmail-box .hd { width: 100%; float: left;  background-color: #333;  color: #fff ; text-align: left; padding-left:60px; box-sizing: border-box;  height: 60px; line-height:60px; position: relative }
.sendmail-box .hd i{  position: absolute; left:20px; top: 16px; font-size: 34px; color: #fff}
.sendmail-box .hd h1{  color: #fff ;font-family:'Open Sans','Nanum Square','Nanum Gothic', 'Noto Sans KR','Malgun Gothic', Arial, Dotum, Gulim, Verdana, Tahoma;  height: 60px; line-height:60px; font-weight: 700 ; letter-spacing:0em;}
.sendmail-box .cont {  width: 100%; float: left;padding: 18px  20px 0 24px; height: auto; }
.sendmail-box .cont .mail-info { width: 100%; float: left; }
.sendmail-box .cont .mail-info li { width: 100%; float: left; margin-bottom: 22px; }
.sendmail-box .cont .mail-info .label { font-size: 15px; font-weight: bold; color: #282828; margin-bottom: 10px; font-family:'Open Sans';}
.sendmail-box .cont .mail-info input { width: 100%; color: #b2b2b2; border: 1px solid #b2b2b2; padding: 0px 10px; height: 35px; line-height: 35px ; color: #333;font-family:'Open Sans';}
.sendmail-box .cont .mail-info textarea { width: 100%; color: #b2b2b2; border: 1px solid #b2b2b2; padding: 5px 10px;font-family:'Open Sans'; }
.sendmail-box .cont .mail-info .in-mail { font-size: 14px; color: #b2b2b2; width: 284px; height: 21px; padding-left: 10px; background: none; border: 1px solid #b2b2b2; ; color: #333}
.sendmail-box .cont .mail-info .mail-plus { margin-top: 10px; }
.sendmail-box .cont .box-mail { font-size: 14px; color: #b2b2b2; width: 284px; height: 22px; padding-left: 10px; margin-right: 4px; background: #adadad; border: none; color: #ffffff;}

/* 바코드 */
.barcode-box { width: 358px; padding: 25px 0 32px 0; border: 1px solid #3e3e3e; margin: 20px auto 0; }
.barcode-box .hd { padding-bottom: 22px;  }
.barcode-box .cont { padding: 14px  20px 0 20px; height: auto; }
.barcode-box .cont .gd-check-box { width: 319px; border: 1px solid #c8c8c8; border-bottom: none; padding: 7px; position: relative; overflow: hidden;}
.barcode-box .cont .gd-check-coll li:last-child .gd-check-box { border-bottom: 1px solid #c8c8c8 }
.barcode-box .cont .gd-check-box .barcode-gd-close { position: absolute; right: 7px; top: 7px; }
.barcode-box .cont .gd-check-box .gd-check { position: absolute; left: 7px; top: 7px; }
.barcode-box .cont .gd-check-box .info{ margin: 10px 0 0 35px; overflow: hidden; }
.barcode-box .cont .gd-check-box .info .thImg,
.barcode-box .cont .gd-check-box .info .txt
{ float: left; }
.barcode-box .cont .gd-check-box .info .thImg { width: 59px;  }
.barcode-box .cont .gd-check-box .info .thImg img { max-width: 100%; }
.barcode-box .cont .gd-check-box .info .txt { margin-left: 10px; width: 162px; }
.barcode-box .cont .gd-check-box .info .txt .info-tb { text-align: left; float: left; }
.barcode-box .cont .gd-check-box .info .txt .info-tb tr th { font-size: 10px; font-weight: bold; color: #898888; letter-spacing: -1px; vertical-align: top; }
.barcode-box .cont .gd-check-box .info .txt .info-tb tr td { font-size: 9.5px; font-weight: 600; color: #202020; letter-spacing: -1px; padding: 0 0 0 5px ;  vertical-align: bottom; text-transform:uppercase;}

.barcode-box .cont .gd-check-box .check { margin: 12px 0 0 69px; }
.barcode-box .cont .gd-check-box .check label { font-size: 10px; font-weight: 600; color: #202020; }
.barcode-box .cont .gd-check-box .check span.check-span { margin-right: 6px; }
.barcode-box .cont .gd-check-box .check > span.check-span:last-child { margin-right: 0; }

.barcode-box .cont .gd-check-box .note-txt-view { float: left; width: 100%; margin-top: -10px; }
.barcode-box .cont .gd-check-box .note-txt-view .tit { background: url("/img/p/coll_note_tit.jpg") no-repeat left 0; font-size: 12px; font-weight: 800; color: #232323; padding-left: 20px;}
.barcode-box .cont .gd-check-box .note-txt-view .tit.on { background: url("/img/p/coll_note_tit_on.jpg") no-repeat left 0; }
.barcode-box .cont .gd-check-box .note-txt { float: left; margin-top: 0; width: 100%; height: 21px; padding: 2px 7px; overflow: hidden; border: 1px solid #cccccc; }
.barcode-box .cont .gd-check-box .inner-txt  { width: 310px; height: 21px; overflow-y: scroll; color: #a7a7a7; }
.barcode-box .cont .gd-check-box .note-txt.view { display: block; }

.barcode-box .cont .in-button { margin-top: 30px; }
.barcode-box .cont .in-button .btn-s { width: 135px; height: 35px; line-height: 33px; margin-right: 9px;font-weight: bold; }
.barcode-box .cont .in-button .btn-del { width: 135px; height: 35px; line-height: 33px; font-weight: bold; }

/* rrequest sample */
.request-box { width: 750px; padding: 25px 0 12px 0;  border: 1px solid #3e3e3e; margin: 20px auto 0;  }
.request-box .hd { padding-bottom: 22px; margin: 0 26px 0 5px; }
.request-box .cont {width: 716px; height: auto; padding: 0 8px 45px 30px; margin-top: 15px; position: relative;}
.request-box .cont:before { content: ''; position: absolute; width: 1px; height: 100%; background :#c8c8c8; left: 51%; top: 0; }
.request-box .cont .sample-container { display: table; }
.request-box .cont .sample-container > .cell-l,
.request-box .cont .sample-container > .cell-r { display: inline-block; vertical-align: top;}

/**** 모바일 ****/
@media only all and (max-width:767px) {
.request-box { width: 100%; float: left; padding: 0px 0 12px 0; margin: 0px auto 0;  }
.request-box .hd { padding-bottom: 0px;  padding: 10px 0px }
.request-box .cont { width: 100%; float: left;  height: auto; padding:15px; margin-top: 0px; position: relative;}
.request-box .cont:before { content: ''; position: absolute; width:0px; height: 100%; background :#c8c8c8; left: 0%; top: 0; }
.request-box .cont .sample-container { display: table; }
.request-box .cont .sample-container > .cell-l,
.request-box .cont .sample-container > .cell-r { display: inline-block; vertical-align: top;}
}



.request-box .cont .sample-container > .cell-l { width: 328px; padding: 0 24px 0 0; height: 365px; overflow: hidden; overflow-y: scroll; }
.request-box .cont .sample-container .gd-box { overflow: hidden; padding: 13px 0 0 0; margin-bottom: 4px;}
.request-box .cont .sample-container .gd-box:last-child { margin-bottom: 0; }
.request-box .cont .sample-container .gd-box .fl {  width: 104px;  }
.request-box .cont .sample-container .gd-box .thimg { text-align: center; }
.request-box .cont .sample-container .gd-box .gd-name { text-align: center; font-size: 9px; color: #282828; margin-top: 8px ; text-transform:uppercase; line-height: 1.1;}
/**** 모바일 ****/
@media only all and (max-width:767px) {
.request-box .cont .sample-container > .cell-l { width: 100%;  padding: 0 24px 0 0;  overflow: hidden; overflow-y: scroll;border-bottom: 1px solid #ccc; margin-bottom: 15px; padding-bottom: 15px}
.request-box .cont .sample-container .gd-box { overflow: hidden; padding: 13px 0 0 0; margin-bottom: 4px;}
.request-box .cont .sample-container .gd-box:last-child { margin-bottom: 0; }
.request-box .cont .sample-container .gd-box .fl {  width: 104px;  }
.request-box .cont .sample-container .gd-box .thimg { text-align: center; }
.request-box .cont .sample-container .gd-box .gd-name { text-align: center; font-size: 9px; color: #282828; margin-top: 8px ; text-transform:uppercase; line-height: 1.1;}
}



.request-box .cont .sample-container .gd-box .fr {  width: 180px;  }
.request-box .cont .sample-container .note-txt-view .tit {  font-size: 12px; font-weight: 800; color: #232323; }
.request-box .cont .sample-container .note-txt-view .tit.on {  }
.request-box .cont .sample-container .note-txt { float: left; margin-top: 0; width: 100%; height: 88px; padding: 2px 7px; overflow: hidden; border: 1px solid #cccccc; }
.request-box .cont .sample-container .inner-txt  { width: 188px; height: 88px; overflow-y: scroll; color: #282828;}



.request-box .cont .sample-container > .cell-r { padding: 8px 0 0 32px; position: relative;}
.request-box .cont .sample-container .mail-info li { margin-bottom: 24px; }
.request-box .cont .sample-container .mail-info .label { font-size: 15px; font-weight: bold; letter-spacing: -0.05em; color: #282828; margin-bottom: 10px; }
/**** 모바일 ****/
@media only all and (max-width:767px) {
.request-box .cont .sample-container > .cell-r { padding:10px; position: relative;}
.request-box .cont .sample-container .mail-info li { margin-bottom: 24px; }
.request-box .cont .sample-container .mail-info .label { font-size: 15px; font-weight: bold; letter-spacing: -0.05em; color: #282828; margin-bottom: 10px; }
}



.request-box .cont .sample-container .mail-info .in-mail { font-size: 14px; color: #b2b2b2; width: 284px; height: 21px; padding-left: 10px;}
.request-box .cont .sample-container .mail-info .mail-plus { margin-top: 10px; }
.request-box .cont .sample-container .box-mail { font-size: 14px; color: #b2b2b2; width: 284px; height: 22px; padding-left: 10px; margin-right: 4px; background: #adadad; border: none; color: #ffffff;}

.request-box .cont .sample-container .bottom {  width: 100%; text-align: center; padding-top: 50px;}
.request-box .cont .sample-container .bottom .alert-txt { font-size: 11px; color :#e51212; margin-bottom: 24px; }
.request-box .cont .sample-container .bottom .in-button .btn-s { width: 154px; height: 35px; line-height: 33px; }

/**** 모바일 ****/
@media only all and (max-width:767px) {
.request-box .cont .sample-container .bottom {  width: 100%; text-align: center; padding-top: 10px;}
.request-box .cont .sample-container .bottom .alert-txt { font-size: 11px; color :#e51212; margin-bottom: 24px; }
.request-box .cont .sample-container .bottom .in-button .btn-s { width: 154px; height: 35px; line-height: 33px; }
}

/* create recap */
.create-recap { width: 880px; padding: 25px 0 12px 0; border: 1px solid #3e3e3e; margin: 20px auto 0; }
.create-recap .hd { padding-bottom: 22px; position: relative; }
.create-recap .hd .save-btn { width: 120px; height: 34px; line-height: 32px; background :#009695; color: #ffffff; font-size: 14px; letter-spacing: -0.05em; position: absolute; right: 64px; top: -10px;}
.create-recap .cont { width: 758px; margin: 0 auto; height: auto; }

.create-recap .cont .hd-contain { margin-top: 8px; }
.create-recap .cont .hd-contain .select-user { padding: 8px 0 0 10px; }
.create-recap .cont .hd-contain .select-user .select,
.create-recap .cont .hd-contain .select-user .view-select-user { display: inline-block; vertical-align: middle; }
.create-recap .cont .hd-contain .select-user .view-select-user { margin-top: 3px; }
.create-recap .cont .hd-contain .select-user .select { text-align: left; font-size: 13px; color: #b2b2b2; font-weight: 500; width: 138px; height: 18px; line-height: 16px; padding-left: 10px; margin-right: 7px; position: relative; background: url("/img/p/fold_open_btn.png") no-repeat 120px center; float: left; border: 1px solid #707070; }
.create-recap .cont .hd-contain .select-user .select .dep2b { background: #ffffff; position: absolute; width: 138px; border: 1px solid #707070; border-top: none; top: 17px; left: -1px; display: none; z-index: 10; }
.create-recap .cont .hd-contain .select-user .select .dep2b li { font-size: 11px; font-weight: 500; }
.create-recap .cont .hd-contain .select-user .select .dep2b li a { display: block; height: 17px; padding-left: 10px; }
.create-recap .cont .hd-contain .select-user .select .dep2b li a:hover { background: #dcdcdc; }

.create-recap .cont .hd-contain .select-user .select:hover { background: url("/img/p/fold_close_btn.png") no-repeat 120px center; }
.create-recap .cont .hd-contain .select-user .select:hover > .dep2b {display: block;}

.create-recap .cont .hd-contain .select-user .view-select-user a.view-plus,
.create-recap .cont .hd-contain .select-user .view-select-user .label-box { display: inline-block; vertical-align: middle; margin: -8px 0 0 0; }
.create-recap .cont .hd-contain .select-user .view-select-user .label-box  { margin: -10px 0 0 4px; }
.create-recap .cont .hd-contain .select-user .view-select-user .label-box .label { display: inline-block; font-size:10px; letter-spacing: -0.05em; color: #282828; border: 1px solid #cfcfcf; padding: 0 5px; border-radius: 10px;}

.create-recap .cont .hd-contain .select-layout ul li { position: relative; padding: 10px 0 0 ; display: inline-block; margin: 0 4px; }
.create-recap .cont .hd-contain .select-layout ul li:last-child { margin-right: 4px; }

.create-recap .cont .content-contain { margin-top: 10px; }
.create-recap .cont .content-contain .recap-view { text-transform: none;  text-align: left; position: relative; }
.create-recap .cont .content-contain .recap-view table { border-collapse: collapse; border-spacing: 0; width: 100%; }
.create-recap .cont .content-contain .recap-view .view-box { background: #ffffff; width: 100%;border: 1px solid #c3c3c3; border-bottom: 0; }
.create-recap .cont .content-contain .recap-view .view-box .hd { height: 100px; position: relative; top: 0; border-bottom: 1px solid #cbcbcb; }

.create-recap .cont .content-contain .recap-view .view-box .hd .tit { text-align: center; padding: 24px 0 0 0; }
.create-recap .cont .content-contain .recap-view .view-box .hd .tit img { display: inline-block; }
.create-recap .cont .content-contain .recap-view .view-box .hd .tit h1 { color: #797979; }
.create-recap .cont .content-contain .recap-view .view-box .hd .tit h1 span { color: #5c8d95; }
.create-recap .cont .content-contain .recap-view .view-box .hd .tit .boo { font-size: 13px; font-weight: bold; letter-spacing: -0.1em; }

.create-recap .cont .content-contain .recap-view .view-box .hd .left-box { position: absolute; left: 8px; top: 15px; }
.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select {  text-align: left; font-size: 13px; color: #b2b2b2; font-weight: 500; width: 142px; height: 18px; line-height: 16px; padding-left: 10px; margin-bottom: 16px;  position: relative; background: url("/img/p/fold_open_btn.png") no-repeat 124px center; float: left; border: 1px solid #707070; }
.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select .dep2b { background: #ffffff; position: absolute; width: 142px; border: 1px solid #707070; border-top: none; top: 17px; left: -1px; display: none; z-index: 10; }
.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select .dep2b li { font-size: 11px; font-weight: 500; }
.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select .dep2b li a { display: block; height: 17px; padding-left: 10px; }
.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select .dep2b li a:hover { background: #dcdcdc; }

.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select:hover { background: url("/img/p/fold_close_btn.png") no-repeat 120px center; }
.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .select:hover > .dep2b {display: block;}

.create-recap .cont .content-contain .recap-view .view-box .hd .left-box .url { font-size: 9px; clear:both; text-align: left; }

.create-recap .cont .content-contain .recap-view .view-box .hd .right-box { position: absolute; right: -1px; top: 15px; }
.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb tr td { font-size: 10px; text-align: left; border: 1px solid #cecece; color: #282828; text-transform: none; }
.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb tr td:nth-child(1) { padding: 2px 4px ; }
.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb tr td:nth-child(2) { padding: 2px 10px 2px 4px; color: #9d9d9d; }
.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb tr.h20 td { height: 30px; vertical-align: top; }

.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb .pdnone { padding: 0 !important; }
.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb select {
	width: 100%; height: auto; border: none; outline: none; padding-left: 5px;
	-webkit-appearance: none; /* 화살표 없애기 for chrome*/
   -moz-appearance: none;    /* 화살표 없애기 for firefox*/
   appearance: none;         /* 화살표 없애기 공통*/
   background: url("/img/common/pop_select_arrow.jpg") no-repeat 95% center;

}
.create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb select::-ms-expand {
   display: none;            /* 화살표 없애기 for IE10, 11*/
}
.create-recap .cont .content-contain .recap-view .view-box .cont .col-3 { display: table; width: 100%; }
.create-recap .cont .content-contain .recap-view .view-box .cont .col-3 li { display: table-cell; width: 33.3333%;  border-right: 1px solid #d6d6d6;}
.create-recap .cont .content-contain .recap-view .view-box .cont .col-3 li:last-child { border-right: none; }

.create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr th { font-size: 10px; color: #282828; letter-spacing: -1px; background: #d6d6d6; padding: 3px 4px 2px 4px; vertical-align: top; border-bottom: 1px solid #ebebeb; border-right: 1px solid #ebebeb;}
.create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr td { text-transform: none; font-size: 10px; text-align: left; padding: 3px 0 3px 4px; letter-spacing: -1px; border-bottom: 1px solid #ebebeb; }
.create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr td .ch-style + label { font-size: 9px; color :#202020; letter-spacing: -0.05em; }
.create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr td .ch-style + label span { width: 14px; height: 14px; background-size: contain; }
.create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr td .check { margin: 3px 0; text-align: center; }
.create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr td .check .check-span { margin-right: 5px; }

.create-recap .cont .content-contain .recap-view .control a { position: absolute; }
.create-recap .cont .content-contain .recap-view .control a img { width: 20px;  height: 20px; }
.create-recap .cont .content-contain .recap-view .control a.slide-prev-btn { left: 7px; top: 50%; }

.create-recap .cont .content-contain .recap-view .control a.slide-next-btn { right: 8px; top: 50%; }

.create-recap .cont .bottom-contain { text-align: center; padding: 25px 0; }
.create-recap .cont .bottom-contain a { width: 120px; height: 34px; line-height: 32px; margin: 0 4px; background :#a0a0a0; cursor: default; }
.create-recap .cont .bottom-contain.on .btn-b { background: #282828; cursor: pointer; }
.create-recap .cont .bottom-contain.on .btn-s { background: #009695; cursor: pointer; }



.create-recap .cont2 { width: 100%; margin: 0 auto; height: auto; }

.create-recap .cont2 .hd-contain { margin-top: 8px; }
.create-recap .cont2 .hd-contain .select-user { padding: 8px 0 0 10px; }
.create-recap .cont2 .hd-contain .select-user .select,
.create-recap .cont2 .hd-contain .select-user .view-select-user { display: inline-block; vertical-align: middle; }
.create-recap .cont2 .hd-contain .select-user .view-select-user { margin-top: 3px; }
.create-recap .cont2 .hd-contain .select-user .select { text-align: left; font-size: 13px; color: #b2b2b2; font-weight: 500; width: 138px; height: 18px; line-height: 16px; padding-left: 10px; margin-right: 7px; position: relative; background: url("/img/p/fold_open_btn.png") no-repeat 120px center; float: left; border: 1px solid #707070; }
.create-recap .cont2 .hd-contain .select-user .select .dep2b { background: #ffffff; position: absolute; width: 138px; border: 1px solid #707070; border-top: none; top: 17px; left: -1px; display: none; z-index: 10; }
.create-recap .cont2 .hd-contain .select-user .select .dep2b li { font-size: 11px; font-weight: 500; }
.create-recap .cont2 .hd-contain .select-user .select .dep2b li a { display: block; height: 17px; padding-left: 10px; }
.create-recap .cont2 .hd-contain .select-user .select .dep2b li a:hover { background: #dcdcdc; }

.create-recap .cont2 .hd-contain .select-user .select:hover { background: url("/img/p/fold_close_btn.png") no-repeat 120px center; }
.create-recap .cont2 .hd-contain .select-user .select:hover > .dep2b {display: block;}

.create-recap .cont2 .hd-contain .select-user .view-select-user a.view-plus,
.create-recap .cont2 .hd-contain .select-user .view-select-user .label-box { display: inline-block; vertical-align: middle; margin: -8px 0 0 0; }
.create-recap .cont2 .hd-contain .select-user .view-select-user .label-box  { margin: -10px 0 0 4px; }
.create-recap .cont2 .hd-contain .select-user .view-select-user .label-box .label { display: inline-block; font-size:10px; letter-spacing: -0.05em; color: #282828; border: 1px solid #cfcfcf; padding: 0 5px; border-radius: 10px;}

.create-recap .cont2 .hd-contain .select-layout ul li { position: relative; padding: 10px 0 0 ; display: inline-block; margin: 0 4px; }
.create-recap .cont2 .hd-contain .select-layout ul li:last-child { margin-right: 4px; }

.create-recap .cont2 .content-contain { margin-top: 10px; }
.create-recap .cont2 .content-contain .recap-view { text-transform: none;  text-align: left; position: relative; }
.create-recap .cont2 .content-contain .recap-view table { border-collapse: collapse; border-spacing: 0; width: 100%; }
.create-recap .cont2 .content-contain .recap-view .view-box { background: #ffffff; width: 100%;border: 1px solid #c3c3c3; border-bottom: 0; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd { height: 100px; position: relative; top: 0; border-bottom: 1px solid #cbcbcb; }

.create-recap .cont2 .content-contain .recap-view .view-box .hd .tit { text-align: center; padding: 24px 0 0 0; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .tit img { display: inline-block; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .tit h1 { color: #797979; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .tit h1 span { color: #5c8d95; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .tit .boo { font-size: 13px; font-weight: bold; letter-spacing: -0.1em; }

.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box { position: absolute; left: 8px; top: 15px; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select {  text-align: left; font-size: 13px; color: #b2b2b2; font-weight: 500; width: 142px; height: 18px; line-height: 16px; padding-left: 10px; margin-bottom: 16px;  position: relative; background: url("/img/p/fold_open_btn.png") no-repeat 124px center; float: left; border: 1px solid #707070; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select .dep2b { background: #ffffff; position: absolute; width: 142px; border: 1px solid #707070; border-top: none; top: 17px; left: -1px; display: none; z-index: 10; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select .dep2b li { font-size: 11px; font-weight: 500; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select .dep2b li a { display: block; height: 17px; padding-left: 10px; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select .dep2b li a:hover { background: #dcdcdc; }

.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select:hover { background: url("/img/p/fold_close_btn.png") no-repeat 120px center; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .select:hover > .dep2b {display: block;}

.create-recap .cont2 .content-contain .recap-view .view-box .hd .left-box .url { font-size: 9px; clear:both; text-align: left; }

.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box { position: absolute; right: -1px; top: 15px; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb tr td { font-size: 10px; text-align: left; border: 1px solid #cecece; color: #282828; text-transform: none; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb tr td:nth-child(1) { padding: 2px 4px ; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb tr td:nth-child(2) { padding: 2px 10px 2px 4px; color: #9d9d9d; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb tr.h20 td { height: 30px; vertical-align: top; }

.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb .pdnone { padding: 0 !important; }
.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb select {
	width: 100%; height: auto; border: none; outline: none; padding-left: 5px;
	-webkit-appearance: none; /* 화살표 없애기 for chrome*/
   -moz-appearance: none;    /* 화살표 없애기 for firefox*/
   appearance: none;         /* 화살표 없애기 공통*/
   background: url("/img/common/pop_select_arrow.jpg") no-repeat 95% center;

}
.create-recap .cont2 .content-contain .recap-view .view-box .hd .right-box .info-tb select::-ms-expand {
   display: none;            /* 화살표 없애기 for IE10, 11*/
}
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .col-3 { display: table; width: 100%; }
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .col-3 li { display: table-cell; width: 33.3333%;  border-right: 1px solid #d6d6d6;}
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .col-3 li:last-child { border-right: none; }

.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .recap-info-tb tr th { font-size: 10px; color: #282828; letter-spacing: -1px; background: #d6d6d6; padding: 3px 4px 2px 4px; vertical-align: top; border-bottom: 1px solid #ebebeb; border-right: 1px solid #ebebeb;}
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .recap-info-tb tr td { text-transform: none; font-size: 10px; text-align: left; padding: 3px 0 3px 4px; letter-spacing: -1px; border-bottom: 1px solid #ebebeb; }
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .recap-info-tb tr td .ch-style + label { font-size: 9px; color :#202020; letter-spacing: -0.05em; }
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .recap-info-tb tr td .ch-style + label span { width: 14px; height: 14px; background-size: contain; }
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .recap-info-tb tr td .check { margin: 3px 0; text-align: center; }
.create-recap .cont2 .content-contain .recap-view .view-box .cont2 .recap-info-tb tr td .check .check-span { margin-right: 5px; }

.create-recap .cont2 .content-contain .recap-view .control a { position: absolute; }
.create-recap .cont2 .content-contain .recap-view .control a img { width: 20px;  height: 20px; }
.create-recap .cont2 .content-contain .recap-view .control a.slide-prev-btn { left: 7px; top: 50%; }

.create-recap .cont2 .content-contain .recap-view .control a.slide-next-btn { right: 8px; top: 50%; }

.create-recap .cont2 .bottom-contain { text-align: center; padding: 25px 0; }
.create-recap .cont2 .bottom-contain a { width: 120px; height: 34px; line-height: 32px; margin: 0 4px; background :#a0a0a0; cursor: default; }
.create-recap .cont2 .bottom-contain.on .btn-b { background: #282828; cursor: pointer; }
.create-recap .cont2 .bottom-contain.on .btn-s { background: #009695; cursor: pointer; }


/* detail 보기 */
.cont .recap-info-tb.deltail tr td { padding: 0 !important; }
.cont .recap-info-tb.deltail tr td:nth-child(1) {  border-right: 1px solid #ebebeb;  }
.cont .recap-info-tb.deltail tr td:nth-child(1) .thimg { border-bottom: 1px solid #ebebeb; }
.cont .recap-info-tb.deltail tr td .check { margin: 8px 0 !important;  }
.cont .recap-info-tb.deltail .thimg-deltail { border-bottom: 1px solid #ebebeb; height: 293px; border-right: 1px solid #ebebeb;}
.cont .recap-info-tb.deltail .thimg-deltail ul { overflow: hidden;  }
.cont .recap-info-tb.deltail .thimg-deltail ul li { float: left; height: 293px; padding-top: 20px; box-sizing: border-box }
.cont .recap-info-tb.deltail .thimg-deltail ul li:first-child { border-right: 1px solid #ebebeb;}

.cont .recap-info-tb.deltail .pd-t th { vertical-align: top !important; padding: 1px 4px 2px 4px !important;  text-align: left;  }
.cont .recap-info-tb.deltail .pd-t td { vertical-align: top !important; padding: 1px 4px 2px 4px !important;  text-align: left;  background-color: #f7f7f7; border-bottom: 1px solid #ccc!important}
.cont .recap-info-tb.deltail .pd-t tr:last-child td,
.cont .recap-info-tb.deltail .pd-t tr:last-child th
{ border-bottom: none !important;}
.cont .recap-info-tb.deltail .pd-t td { line-height: 1.8; }

/* colletion 보기 */
.thimg-col-box { overflow: hidden; padding: 0 !important; }
.thimg-col-box > div { float: left; }
.thimg-col-box > div img { max-width: 100%; }
.thimg-col-box .col-1 { width: 174px; border-right: 1px solid #ebebeb; }
.thimg-col-box .col-2 { width: 74px; }
.thimg-col-box .col-2 ul li {display: block !important; width: auto !important; border-right: none !important; }
.thimg-col-box .col-2 ul li:first-child { border-bottom: 1px solid #ebebeb; }

/* 모바일 */
.btn-default { display: inline-block; text-align: center; cursor: pointer; white-space: nowrap; vertical-align: middle; font-weight: 400; line-height: 1.2; border-radius: 0;  border: none; }
/* 체크박스 */
.ch-style { display: none; }
.ch-style + label { color: #282828; font-size: 13px; font-weight: 800; letter-spacing: -1px; cursor: pointer; }
.ch-style + label span { display: inline-block; width: 15px; height: 15px; background: url("/img/common/select_check.jpg") no-repeat center; vertical-align: middle; margin: -2px 4px 0 0; cursor: pointer;}
.ch-style:checked + label span { background: url("/img/common/select_check_on.jpg") no-repeat center; }

.ch-style-pop { display: none; }
.ch-style-pop + label { cursor: pointer; }
.ch-style-pop + label span { position: absolute; width: 9px; height: 10px; background: url("/img/common/select_check_02.jpg") no-repeat center; cursor: pointer; left: 3px; top: -3px;}
.ch-style-pop:checked + label span { background: url("/img/common/select_check_02_on.jpg") no-repeat center; }
.fl { float: left; }
.fr { float: right; }
.txt-center { text-align: center; }

.m-popup .fl { float: none; }
.m-popup .fr { float: none; }

.m-popup .sendmail-box { width: 100%; padding: 25px 10px 28px 10px; }
.m-popup .sendmail-box .cont { padding: 18px 0 0;  }
.m-popup .sendmail-box .cont .mail-info .in-mail { width: 87%; font-size:10px; }
.m-popup .sendmail-box .cont .mail-info textarea { width: 100%; }
.m-popup .sendmail-box .cont .mail-info img { display: inline-block; vertical-align: middle; }
.m-popup .sendmail-box .cont .mail-info .in-mail.w-full { width: 100%; font-size:10px; }
.m-popup .sendmail-box .cont .box-mail { width: 87%; font-size:10px; }

.m-popup .request-box { width: 100%; padding: 25px 10px 12px 10px; }
.m-popup .request-box .hd { margin: 0; }
.m-popup .request-box .cont:before { display: none; }
.m-popup .request-box .cont { padding: 0 0 45px 0; width: 100%; }
.m-popup .request-box .cont .sample-container { display: block; }
.m-popup .request-box .cont .sample-container .gd-box .thimg img { display: inline-block; }
.m-popup .request-box .cont .sample-container .gd-box .fl { width: 100%; margin-bottom: 15px; }
.m-popup .request-box .cont .sample-container .gd-box .fr{ width: 100%; }
.m-popup .request-box .cont .sample-container > .cell-l, .m-popup .request-box .cont .sample-container > .cell-r { display: block; width: 100%; padding: 0; }
.m-popup .request-box .cont .sample-container > .cell-r { margin-top: 25px; }
.m-popup .request-box .cont .sample-container .bottom { position: relative; }
.m-popup .request-box .cont .sample-container .mail-info .in-mail { width: 90%; font-size:10px; }
.m-popup .request-box .cont .sample-container .mail-info img { display: inline-block; vertical-align: middle; }
.m-popup .request-box .cont .sample-container .box-mail { width: 90%; font-size:10px; }

.m-popup .barcode-box { width: 100%; padding: 25px 10px 32px 10px; }
.m-popup .barcode-box .cont { padding: 14px 10px 0 10px; }
.m-popup .barcode-box .cont .gd-check-box { width: 100%; }
.m-popup .barcode-box .cont .gd-check-box .info { margin: 30px 0 0 -1px; }
.m-popup .barcode-box .cont .gd-check-box .check { margin: 12px 0 12px 0; }

.m-popup .barcode-box .cont .in-button .btn-s { margin-right: 0; margin-bottom: 10px; }

.m-popup .create-recap { width: 100%; padding: 25px 10px 12px 10px; }
.m-popup .create-recap .cont { width: 100%;}
.m-popup .create-recap .cont .hd-contain { padding: 10px 0 ; border-bottom: 1px solid #c8c8c8; }
.m-popup .create-recap .cont .hd-contain .select-user { padding: 4px 0 5px 0; }
.m-popup .create-recap .cont .hd-contain .select-user .view-select-user { width: 100%; text-align:left;}
.m-popup  .create-recap .cont .hd-contain .select-user .view-select-user .label-box { display: block; margin: 10px 0 0 0; text-align: left; }
.m-popup .select-layout { text-align: right; }
.m-popup .create-recap .cont .hd-contain .select-user .select { background-position: 95% center; width: 90%; position: relative; }
.m-popup .create-recap .cont .hd-contain .select-user .view-plus { position: absolute; right: -20px; top: 2px; }
.m-popup .create-recap .cont .hd-contain .select-user .view-plus img { display: inline-block; }
.m-popup .create-recap .save-btn { margin-top: 25px; width: 120px; height: 34px; line-height: 32px; background :#009695; color: #ffffff; font-size: 14px; letter-spacing: -0.05em;  }
.m-popup .create-recap .cont .content-contain .recap-view .view-box { border: none; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .hd .left-box { position: relative; left: 0; top: 0; margin-top: 5px; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .hd { height: auto; padding: 0 0 22px 0; border-bottom: 0; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .top-box .info-tb tr td { font-size: 10px; text-align: left; border: 1px solid #cecece; color: #282828; text-transform: none; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .top-box .info-tb tr td:nth-child(1) { padding: 2px 4px ; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .top-box .info-tb tr td:nth-child(2) { padding: 2px 10px 2px 4px; color: #9d9d9d; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .top-box .info-tb tr.h20 td { height: 30px; vertical-align: top; }

.m-popup .create-recap .cont .content-contain .recap-view .view-box .top-box .info-tb .pdnone { padding: 0 !important; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .top-box .info-tb select {
	width: 100%; height: auto; border: none; outline: none; padding-left: 5px;
	-webkit-appearance: none; /* 화살표 없애기 for chrome*/
   -moz-appearance: none;    /* 화살표 없애기 for firefox*/
   appearance: none;         /* 화살표 없애기 공통*/
   background: url("/img/common/pop_select_arrow.jpg") no-repeat 95% center;

}
.m-popup .create-recap .cont .content-contain .recap-view .view-box .hd .right-box .info-tb select::-ms-expand {
   display: none;            /* 화살표 없애기 for IE10, 11*/
}

.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .col-3 { margin-top: 10px; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .col-3 li { display: block; width: 100%; border: 1px solid #d6d6d6; border-top: none; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .col-3 li:first-child { border-top: 1px solid #d6d6d6; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr th { background: none; color: #898888; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb tr:last-child td { border-bottom: none; }

.m-popup .create-recap .cont .recap-info-tb .thimg { float: left; width:70%; }
.m-popup .create-recap .cont .recap-info-tb .thimg-deltail { float: left; width:30%; }
.m-popup .create-recap .cont .recap-info-tb .thimg-deltail.bdnone li { margin: 15px 0; }
.m-popup .create-recap .cont .recap-info-tb .thimg-deltail.bdnone li { border: none !important; }
.m-popup .create-recap .cont .recap-info-tb.thbg th { background :#d6d6d6 !important; color: #282828 !important; }

.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb .thimg-col-box .col-3 li { width: 33.3333%; float: left; border: none; text-align: center; }
.m-popup .create-recap .cont .content-contain .recap-view .view-box .cont .recap-info-tb .thimg-col-box .col-3 li img { display: inline-block; }

.m-popup .fold-group { width: 100%; padding: 25px 10px 28px 10px; }
.m-popup .fold-group .cont { padding: 22px 0 0; }
.m-popup .fold-group .cont .p-in-style { width: 89%; }
.m-popup .fold-group .cont a.sec-btn-p { vertical-align: middle; display: inline-block; margin: 2px 0 0 0; }
.m-popup .fold-group .cont a.sec-btn-p img { display: inline-block; }

.m-popup .alert-txt { font-size: 11px; }


.create-recap .cont.scroll-h { min-width: 772px; height: 458px; overflow: scroll; }
